/* Mobile (portrait and landscape) ----------- */
@media (max-width: 479px) {
	
html{
     height:100%;
     min-height:100%;
     }

a {
    color: #866e33;
    text-decoration: none !important;
}

a:hover {
    color: #ac8932 !important;
    text-decoration: none !important;
}

body {
    font-family: "borgia_proregular";
    font-size: 19px !important;
    line-height: 35px;
    min-height: 100%;
    overflow-x: hidden;
}	

.chartWrapper{
	display:none;
}

.players {
    display:none
}
    
/******************* VIDEO **********************/
.video_bg video { background-color: #ffffff; height: auto; padding: 0; position: relative; width: 100%; z-index: 9; }
video { background-color: #fff; height: 100%; min-width: 100%; width: auto; }
.videoWrapper { text-align: left; padding-bottom: 56.25%; position: relative !important; } 
.video-js { position: absolute; width: 100%; min-height: 100%!important;}   
.text, .text-js { position: relative; background-color: transparent; }   
    
.videoWrapper2 {
        padding-bottom: 55%;
        position: relative !important;
        height: 100%;
        transform: translateX(-50%);
        left: 50%;
    }


@font-face {
    font-family: 'borgia_probold';
    src: url('../marino/fonts/borgiapro-bold-webfont.eot');
    src: url('../marino/fonts/borgiapro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../marino/fonts/borgiapro-bold-webfont.woff') format('woff'),
url('../marino/fonts/borgiapro-bold-webfont.ttf') format('truetype'),
url('../marino/fonts/borgiapro-bold-webfont.svg#borgia_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'borgia_proregular';
    src: url('../marino/fonts/borgiapro-regular-webfont.eot');
    src: url('../marino/fonts/borgiapro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../marino/fonts/borgiapro-regular-webfont.woff') format('woff'),
url('../marino/fonts/borgiapro-regular-webfont.ttf') format('truetype'),
url('../marino/fonts/borgiapro-regular-webfont.svg#borgia_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'edmondsansregular';
    src: url('../marino/fonts/edmondsans-regular-webfont.eot');
    src: url('../marino/fonts/edmondsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../marino/fonts/edmondsans-regular-webfont.woff2') format('woff2'),
         url('../marino/fonts/edmondsans-regular-webfont.woff') format('woff'),
         url('../marino/fonts/edmondsans-regular-webfont.ttf') format('truetype'),
         url('../marino/fonts/edmondsans-regular-webfont.svg#edmondsansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'edmondsansmedium';
    src: url('../marino/fonts/edmondsans-medium-webfont.eot');
    src: url('../marino/fonts/edmondsans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../marino/fonts/edmondsans-medium-webfont.woff2') format('woff2'),
         url('../marino/fonts/edmondsans-medium-webfont.woff') format('woff'),
         url('../marino/fonts/edmondsans-medium-webfont.ttf') format('truetype'),
         url('../marino/fonts/edmondsans-medium-webfont.svg#edmondsansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'edmondsansbold';
    src: url('../marino/fonts/edmondsans-bold-webfont.eot');
    src: url('../marino/fonts/edmondsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../marino/fonts/edmondsans-bold-webfont.woff2') format('woff2'),
         url('../marino/fonts/edmondsans-bold-webfont.woff') format('woff'),
         url('../marino/fonts/edmondsans-bold-webfont.ttf') format('truetype'),
         url('../marino/fonts/edmondsans-bold-webfont.svg#edmondsansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


html{
     height:100%;
     min-height:100%;
     }

a, a:hover, a:active, a:focus{
   outline: 0;
}

.shift_right {
    padding-left: 0;
}

div.navigation {
    background-color: #000;
    bottom: 0;
    display: none;
    font-family: "edmondsansbold";
    left: 0;
    position: fixed;
    top: 0;
    width: 85px;
    z-index: 999999;
}

.logo_1985 {
    margin: 0 0 40px;
}

.logo_1985 img {
    height: auto;
    max-width: 190px;
    width: 100%;
}

.pull_left {
    margin: 0 auto;
    width: 100%;
}

.pull_left h2 {
    background-color: #000;
    color: #b8b59c;
    font-family: "edmondsansbold";
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
	max-width:80%
}

.pull_left h4 {
    background-color: #000;
    color: #b8b59c;
    font-family: "edmondsansregular";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 0 auto 40px;
    padding: 3px 0 15px;
    text-align: center;
	max-width:80%
}

.pop {
    background-color: #fff;
    font-family: "edmondsansregular";
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    margin: 0 auto;
    max-width: 80%;
    padding: 25px 0 30px;
    text-align: center;
}

.pop .smallcaps {
	font-family: "edmondsansbold";
    color: #876d36;
    text-transform: uppercase;
}

.pop .credit{
	text-align:center;
	border-bottom:0px;
}

.pop h3{
	font-family: "edmondsansbold";
	color:#876d36;
	text-align:center;
	font-size:12px;
	line-height:19px;
	margin:0;
	padding:0;
}

.pop .sep {
    display: block;
    height: 2px;
    line-height: 2px;
    margin: 0 0 5px;
    text-align: center;
}

.pop .pop_img{
	margin:10px 0 0 0;
}

.pop p {
    margin: 20px 0 10px !important;
    padding: 0;
}

div.navigation .inner {
    position: fixed;
    top: 0;
    width: 85px;
    z-index: 99999;
}

div.navigation .inner a {
    color: #fff;
    display: block;
}

li.home {
    background-color: #866e33;
    color: #fff;
    font-family: "borgia_proregular";
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
}

.featured_top {
    background-color: #000;
    margin: 0 auto;
    max-width: 1200px;
    overflow: hidden;
    position: relative;
}

.featured.credit {
    border-top: 2px solid #000;
    margin: 10px auto 0;
    max-width: 1200px;
    padding: 5px 5px 0 0;
    text-align: right;
}



.videoWrapper .caption{
	padding-top:58%;
}

.footer_comments {
    padding: 20px;
}

.white{
	background-color:#fff;
}

.featured_image {
    background-color: #fff;
}

.featured_image img{
	height:auto;
    width: 100%;
}

.featured_text {
    padding: 0 20px;
}

.month {
    color: #fff;
    overflow: hidden;
    padding: 30px 0 20px;
}

.month h3 {
    border-bottom: 4px solid #84703b;
    color: #adadad;
    font-family: "edmondsansregular";
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 22px;
    margin: 0;
    padding-bottom: 4px;
	float:left;
	clear:both;
}

.month h1 {
    clear: both;
    color: #fff;
    float: left;
    font-family: "edmondsansregular";
    font-size: 52px;
    line-height: 100%;
    margin: 20px 0 10px;
	font-weight: normal;
    padding: 0;
}

.month p {
    clear: both;
    float: left;
    font-family: "edmondsansregular";
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0 !important;
    max-width: 80%;
	min-width:300px;
    padding: 0;
}

.month p.by {
    clear: both;
    float: left;
    font-family: "edmondsansregular";
    font-size: 14px;
    margin-top: 5px;
    max-width: 80%;
	min-width:300px;
    text-transform: uppercase;
    word-spacing: 1px;
}

.month p.by span{
    color:#adadad
}

.black {
    background-color: #000;
    overflow: auto;
    padding: 5px 0 10px;
}

.black .caption {
    border-bottom: 1px solid #866e33;
    color: #fff;
}

.black .credit {
}

.covered {
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.row-hed {
    background-color: #fff;
    margin: -45px auto 0;
    max-width: 1200px;
    padding: 55px 0 10px;
    position: relative;
    z-index: 999;
}

.row-hed h1 {
    border-bottom: 2px solid #000;
    border-top: 2px solid #000;
    height: 60px;
    letter-spacing: 15px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.row-hed h1 img {
    margin: 0 auto;
}

div.navigation .inner a:hover, div.navigation .inner a.active{
	color:#b8b59c;;
	text-decoration:none
}

div.navigation li {
    color: #58595b;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.arrow_top img{
	width:20px;
	height:auto;
}

.prev_month{
	left:0;
	position:absolute;
	top: 67px;
}

.next_month{
	right:0;
	position:absolute;
	top: 67px;
}

.row {
    margin: 0 !important;
    max-width: 1200px;
    padding-left: 0;
}

pre {
    display: none !important;
}

.adspace {
    margin: 10px auto 20px;
    max-width: 100%;
    text-align: center;
}

.dropcap {
    background-color: #000;
    color: #b8b59c;
    float: left;
    font-family: "edmondsansbold";
    font-size: 60px;
    height: 90px;
    line-height: 90px;
    margin: 0 15px 0 0;
    padding: 0;
    text-align: center;
    width: 90px;
}

.top_ad {
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    width: 320px;
}

.top_ad_mobile{
    display: none;
}

.imagefull img {
    height: auto;
    width: 100%;
}



.pull_right_image {
    float: right;
    margin: 0 -20% 20px 20px;
    padding-left: 20px;
    text-align: left;
    width: 370px;
}

.pull_right_image img {
    width: 370px;
}

.caption {
    color: #000000;
    font-family: 'Maven Pro',sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 8px 0 4px;
    text-align: left;
	border-bottom: 1px solid #866e33;
}

.left .caption {
    background: url("../marino/img/dots.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    float: left;
    margin: 0;
    width: 100%;
}

.credit {
    color: #999999;
    font-family: 'Helvetica',sans-serif;
    font-size: 10px;
    line-height: 14px;
    padding: 2px 0 0;
    text-align: left;
}

p {
    margin: 30px 0 !important;
}

input::-moz-focus-inner { 
  border: 0; 
}

.pullquote {
    color: #866e33;
    font-family: 'edmondsansregular';
    font-size: 30px;
    line-height: 42px;
    margin: 50px 0 40px;
    padding: 0;
    text-align: left;
}

.fadeInLeft{
	visibility:visible !important;
}

.img_full img {
    background-color: #F5F6F6;
    height: auto;
    padding: 15px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.subhead {
    background-color: #000000;
    border-top: 3px solid #CC222E;
    color: #FFFFFF;
    font-size: 45px;
    height: 65px;
    line-height: 65px;
    margin: 100px -15% 0;
    padding-left: 15%;
}

.full_inner {
    margin: 40px 0;
}

.full_inner img {
    height: auto;
    padding: 0;
    width: 100%;
}

.break {
    min-height: 60px;
}

.wrapper {
    margin: 0 auto;
    position: relative;
}

.image1 {
    position: absolute;
    z-index: 30;
}


hr{
    background: url("../marino/img/dots.png");
	background-repeat:repeat-x;
    border: 0 none !important;
    height: 2px !important;
    margin: 0 !important;
    padding: 0 !important;
}

hr.open {
    background: url("../marino/img/dots.png");
	background-repeat:repeat-x;
    border: 0 none;
    height: 2px;
    margin: 60px 0 0 !important;
    padding: 0 0 60px !important;
}


.dropsmall {
    color: #9F9B82;
    float: left;
    font-family: 'borgia_proregular';
    font-size: 140px;
    height: 140px;
    line-height: 120px;
    margin: 0;
    min-width: 80px;
    text-align: center;
}

.section {
    margin: 0;
    position: relative;
}

.section, .section_full {
    position: relative;
    z-index: 10;
}

.section_full {
    height: 280px !important;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 9;
}


          iframe,
          embed,
          object {
            max-width: 100%;

          }

}